dnl Process this file with autoconf to produce a configure script.
AC_INIT(k74.c)
AM_INIT_AUTOMAKE(k74, 1.0)
AC_PROG_CC

dnl Checks for programs.

dnl Checks for libraries.

dnl Checks for header files.
AC_HEADER_STDC
AC_CHECK_HEADERS(sys/time.h)

dnl Checks for typedefs, structures, and compiler characteristics.

dnl Checks for library functions.

AC_PROG_INSTALL(k74)
AC_OUTPUT(Makefile)

